<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Calculadora</title>
</head>
<body>
<form action="calcular" method="GET">
		<input name="primer">
		<select name="operar">
			<option value="suma">sumar</option>
			<option value="resta">restar</option>
			<option value="multi">multiplicar</option>
			<option value="dividir">dividir</option>
		</select>
		<input name="segun">
		<input type="submit" value="Enviar">
	</form>
</body>
</html>